abs_levs:
- 240
- 243
- 246
- 249
- 252
- 255
- 258
- 261
- 264
- 267
- 270
- 273
- 276
- 279
- 282
- 285
- 288
- 291
- 294
- 297
- 300
auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
conf_level: 0.95
diff_levs:
- -5
- -4
- -3
- -2
- -1
- 0
- 1
- 2
- 3
- 4
- 5
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/tas/tas/tas_info.ncl
log_level: debug
output_file_type: pdf
plot_diff: true
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/tas/latlon
plot_type: latlon
profile_diagnostic: false
realms:
- atmos
recipe: KeyCLIM_perfmetrics.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/run/tas/latlon
script: latlon
show_global_avg: false
t_test: true
themes:
- phys
time_avg: annualclim
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/tas/latlon
write_netcdf: true
write_plots: true
